Function
forwardAlgorithm
Implements the forward algorithm.
forwardAlgorithm(hmm, seq)
Include Headers
seqan/graph_algorithms.h
Parameters

hmm | In-parameter:Input HMM. Types: Hmm
seq | In-parameter:Input sequence.

Return Values
TProbability
Remarks: Probability of the sequence.
See Also
viterbiAlgorithm, backwardAlgorithm
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47